Php Pdf Add-ons - Task #1974

Improve table configuration settings
02/03/2021 03:32 PM - Andrei Bintintan

Status: Closed Start date: 02/03/2021
Priority: Normal Due date:
Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description
Based on #1973 the table configuration settings could be improved.
Target
e use a single table configuration file
« check the need for PDF_TABLE_CONFIG_PATH
¢ the configuration file should return an array instead of a "named" variable.
Related issues:
Related to Task #1973: PDF_TABLE_CONFIG_PATH Closed 02/02/2021

History

#1 - 02/03/2021 03:32 PM - Andrei Bintintan
- Related to Task #1973: PDF_TABLE_CONFIG_PATH added

#2 - 02/03/2021 03:33 PM - Andrei Bintintan
- Description updated

- Assignee set to Andrei Bintintan

#3 - 07/07/2021 12:02 PM - Andrei Bintintan

- Status changed from New to Resolved

#4 - 08/24/2021 03:25 PM - Andrei Bintintan

- Status changed from Resolved to Closed
